<!-- This file is part of vue-three-exp project.

vue-three-exp is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

vue-three-exp is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with vue-three-exp.  If not, see <http://www.gnu.org/licenses/>. -->

<!doctype html>

<html lang="en">
<head>
  <meta charset="utf-8">

  <title>vue-three-exp</title>
  <meta name="description" content="This is an experiment to combine VueJS and Three.js">
  <meta name="author" content="Stanley Haryoto">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.3.0/semantic.min.css" />

  <!--[if lt IE 9]>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.js"></script>
  <![endif]-->
</head>

<body>
  <!-- Contents -->
  <div id="app">

  </div>
  <!-- VueJS libraries -->
  <!-- development version, includes helpful console warnings -->
  <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
  <script src="https://unpkg.com/vue-router/dist/vue-router.js"></script>

  <!-- jQuery libraries -->
  <script
    src="https://code.jquery.com/jquery-3.1.1.min.js"
    integrity="sha256-hVVnYaiADRTO2PzUGmuLJr8BLUSjGIZsDYGmIJLv2b8="
    crossorigin="anonymous"></script>
  <!-- Semantic UI -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.3.0/semantic.min.js"></script>

  <!-- ThreeJS -->
  <script src="vendor/js/three/three.min.js"></script>

  <!-- Application JavaScript -->
  <script src="js/main.js"></script>
</body>
</html>
